:SignOnVolume:Sys
:SignOnDirectory:Sys
:SignOnFilePrefix:
:SignOnPassword:
:SignOnExitFile:[Sys]<Sys>Exec.Run
:SignOnChainFile:[Sys]<sys>Exec.Run
:SignOnScreenTimeOut:0
count for SMD floppy  boot extension file.
** 102882 W.H.  Add more device qulification to accmodate SMD.
** 110282 W.H.  change the boot extention alloction
** 020183 W.H.  Copy [Sys]<Sys>Bootext.Sys into buffer if necessary.	
** 033183 W.H.  Add NGen device classification
** 071883 W.H.  Change ErrorExit to XErrorExit for floppy